OS 4.7.0.148 on Storm2
Results 1 to 3 of 3

Thread: OS 4.7.0.148 on Storm2

  1. #1
    noelfales's Avatar
    noelfales is offline BlackBerryOS Enthusiast
    Join Date
    Mar 2009
    Device
    storm
    OS
    114 hybrid
    Posts
    65
    Liked
    0 times

    OS 4.7.0.148 on Storm2

    I have downgraded to OS 148 on my Storm1 as a solution to the dimming problem which came with 5.0. Here's a wierd question - I'm about to go to a storm2 which is also plagued by the same dimming, and I'm wondering if I could load .148 onto a storm 2 - anybody know if the storm2 would run .148???




  2. #2
    TheBroken's Avatar
    TheBroken is offline BlackBerryOS Inspired Follow TheBroken On Twitter
    Join Date
    Oct 2009
    Location
    Home of the Bears and Cubs
    Device
    9550
    Posts
    110
    Liked
    0 times
    Quote Originally Posted by noelfales View Post
    I have downgraded to OS 148 on my Storm1 as a solution to the dimming problem which came with 5.0. Here's a wierd question - I'm about to go to a storm2 which is also plagued by the same dimming, and I'm wondering if I could load .148 onto a storm 2 - anybody know if the storm2 would run .148???
    what makes .148, .148 is the sfi or radio file. you are not going to be able to load the 4.7 sfi or any other storm 1 sfi to the storm 2


  3. #3
    jnepsa's Avatar
    jnepsa is offline BlackBerryOS Wizard
    Join Date
    Apr 2009
    Location
    ohio
    PIN
    ch me then
    Device
    9550 Storm 2
    OS
    5.0.0.428
    Posts
    4,387
    Liked
    5 times
    unfortunately broken is right this is just not possible

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •